Subject: REVISED-Capital Charge and Revised Plan Template
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], cl
Cc: [email-masked], [email-masked]
Date: Wed, 21 Feb 2001 14:13:00 -0800 (PST)

I have made the following changes to the Capital Charge template:

Added Dr/Cr sign clarification to all 3 lines calculating Total Capital
Changed the Increase/(Decrease) in Cash Required line to reflect the proper signs - it was backwards in the previous template; in other words, a cash inflow would reduce the cash required
Under Adjustments, removed third party interest income, as this is included in IBIT
In note (C) related to the Net Intercompany Balance, removed lines 0901, 0915, 0936, and 0941, as these are already included in note (A) as part of Hyperion line TOT_SHARE-EQU; removed line 0218 and replaced it with TOT_INV_CONSUB
Changed note (D) to clarify that when referring to monthly cash usage (as opposed to beginning capital balance), lines 0901, 0915, 0936, and 0941 should be included
Amended note (E) by removing lines 1615, 1679, 1750, 1719, 1710, 1722, 1755, and 1725 and replaced them with TOT_INT_EXP_OTH

Thanks,
Steve

---------------------- Forwarded by Stephen Schwarzbach/Corp/Enron on 02/20/2001 06:07 PM ---------------------------

Stephen Schwarzbach
02/20/2001 02:59 PM
To:	Tracy Geaccone/GPGFIN/Enron@ENRON, Faith Killen/HOU/ECT@ECT, Nadia A Rodriguez/NA/Enron@ENRON, Niamh O'Regan/LON/ECT@ECT, Stephen Wood/LON/ECT@ECT, Stephen Evans/LON/ECT@ECT, Agatha B Tran/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Jeffrey E Sommers/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Thomas Myers/HOU/ECT, Jeff Smith/HOU/ECT, Kent Castleman/NA/Enron@Enron, Kerry Roper/GPGFIN/Enron@ENRON, Michael S Galvan/HOU/ECT@ECT, Wade Stubblefield/HOU/EES@EES, Debra Brannen/HOU/EES@EES, Carolyn Barrett/Enron Communications@Enron Communications, Howard Selzer/Corp/Enron@ENRON, Pamela Rush/Corp/Enron@ENRON, Dave Gunther/NA/Enron@Enron, James Hollman/Corp/Enron@ENRON, Robert Wilcott/Corp/Enron@ENRON, Karen Choyce/Corp/Enron@ENRON, Linda Armas/Corp/Enron@Enron, Krysti Knight/HOU/ECT, Clare Kerr/LON/ECT@ECT, Kerrie Smith/Corp/Enron@ENRON
cc:	Terry West/Corp/Enron@ENRON 

Subject:	Capital Charge and Revised Plan Templates

Attached are the templates for calculating the Capital Charge and the revised format file for resubmission of the Plan.  Within the Capital Charge file, I have listed the applicable Hyperion lines for certain line items in the schedule.  Please let me know if I have missed anything.  

With regard to the revised format file for Plan, the most notable change in the format file is that the Financing Costs section has been deleted, as previously discussed.  Also, note that any changes that have been made to the Plan for quarterly IBIT targets should be included in this iteration, but only if you have previously communicated those changes to me.

Additionally, in previous emails on this subject, we had stated that the Revised Plan would be due on February 24th. We have noted that this is a Saturday, so the due date will be Monday, February 26th by  2:00pm.

Let me know if you have any questions.

Thanks,
Steve